This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 104495 - possible buffer overflow in 3.6.x
possible buffer overflow in 3.6.x
Status: CLOSED DUPLICATE of bug 104496
Product: Red Hat Raw Hide
Classification: Retired
Component: openssh (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-16 09:46 EDT by Kaj J. Niemi
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:58:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-09-16 09:46:41 EDT
Description of problem:
There is a rumor of a openssh buffer overflow. This bug is just a placeholder
for now since this is a security issue. Not sure what versions/platforms
specifically are affected.

Someone from RedHat might want to check it out through the proper channels.
Comment 1 Mark J. Cox (Product Security) 2003-09-16 09:50:37 EDT

*** This bug has been marked as a duplicate of 104496 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:58:35 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.